Talk IPC Oscam .... gibt es auch die stable Version 1.1.0 ?

Dieses Thema im Forum "IPC" wurde erstellt von symbi, 20. Juni 2013.

  1. symbi
    Offline

    symbi Hacker

    Registriert:
    21. März 2008
    Beiträge:
    429
    Zustimmungen:
    204
    Punkte für Erfolge:
    43
    Hi @ll,
    ich würde gerne zu Testzwecken die stable 1.1.0 OscamVersion für/über IPC auf Igelchen installieren. IPC bietet mir momentan nur die unstable Versionen an ... Hat jemand einen Tipp?

    Vielen Dank,
    Gruss,
    symbi
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. lullu08
    Offline

    lullu08 Elite Lord

    Registriert:
    31. Mai 2010
    Beiträge:
    4.463
    Zustimmungen:
    1.304
    Punkte für Erfolge:
    113
    AW: IPC Oscam .... gibt es auch die stable Version 1.1.0 ?

    versuch mal die
    OSCAM 1.20-unstable_svn build r8470
    läuft bei allen 1a
     
    #2
  4. jensebub
    Offline

    jensebub Stamm User

    Registriert:
    8. Mai 2010
    Beiträge:
    1.062
    Zustimmungen:
    1.720
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    hab ich
    Ort:
    abvomweltlichen
    AW: IPC Oscam .... gibt es auch die stable Version 1.1.0 ?

    Bei einer Neuinstallation von IPC wird die 1.10 stable automatisch installiert.
    mit "o compile -tags" kannst du die auch selbst kompillieren, oder mit "o version" dir die passende letzte stable runterladen.

    Gruß
    jensebub
     
    #3
    Robotron, al-x83 und bombadil gefällt das.
  5. szonic
    Offline

    szonic MFC Digital Eliteboard Team

    Registriert:
    4. März 2009
    Beiträge:
    10.293
    Zustimmungen:
    8.553
    Punkte für Erfolge:
    113
    Zuletzt bearbeitet: 20. Juni 2013
    #4
    al-x83 gefällt das.
  6. lullu08
    Offline

    lullu08 Elite Lord

    Registriert:
    31. Mai 2010
    Beiträge:
    4.463
    Zustimmungen:
    1.304
    Punkte für Erfolge:
    113
    AW: IPC Oscam .... gibt es auch die stable Version 1.1.0 ?

    stabiel läuft die 1.1.0 denke ich nicht mehr,
    die alten Versionen konnten noch nicht diverse ECM (über-) längen und stürzt ab.
     
    #5

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.